[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT, EXT_CARPAINT_EDGES, INT_CARPAINT
DisableDev = 1

[Material_CarPaint_Metallic]
BaseSpecularColor = 
UseMetallicReflections = 0
FresnelMax = 0.8
FresnelC = 0.1
FlakesK = 0.5
ClearCoatThickness = 0.1
ColoredSpecular = 1
AmbientSpecular = 0.5
BrightnessAdjustment = 0.45
SpecularBase = 0.3, 100
SpecularMult = 1
SpecularColor = 1
ApplyTilingFix = 1


---------------------------------------CONFIG MADE BY TRAPPU-CHAN---------------------------------------------------------
